.rslider {
  text-align:left;
  position:fixed;
  left:0;
  width:30px;
  height:30px;
  z-index:750;
}
.rslider .vline {
  display:none;
  position:absolute;
  height:30px;
  background:inherit;
  z-index:801;
}
.rslider .vline .rslider-box {
  position:absolute;
  margin-top:-240px;
  margin-left:35px;
  height:480px;
  width:380px;
  background:inherit;
  z-index:802;
}
.rslider .vline .vlayer {
  display:none;
  position:absolute;
  margin-left:0;
  width:35px;
  height:30px;
  background:inherit;
  z-index:803;
}
.rslider .vline .rscontent {
  display:none;
  position:absolute;
  z-index:804;
  height:474px;
  width:374px;
  overflow:hidden;
  margin:3px;
}
.rslider a.ico {
  position:absolute;
  width:30px;
  height:30px;
  z-index:802;
  margin:0;
  left:0;
  top:0;
  overflow:hidden;
  outline:none;
}
.rslider a.ico span {
  position:absolute;
  width:30px;
  height:30px;
}
.rslider a.ico strong { display:none; }
.rslider a.rs-close {
  color:#ffffff;
  background:inherit;
  position:absolute;
  margin:0 0 0 360px;
  text-align:center;
  text-decoration:none;
  width:20px;
  height:20px;
  z-index:810;
  -webkit-border-radius:0 0 0 5px;
  -moz-border-radius:0 0 0 5px;
  border-radius:0 0 0 5px;
}
.rslider a.rs-close:hover { text-decoration:none; }
.slider-face {
  top:50%;
  margin-top:-32px;
  background:#244977;
}
.slider-face a.ico { background:url('../images/face.png') no-repeat left top; }
.slider-face .rscontent { background:#ffffff; }
.slider-write {
  top:50%;
  margin-top:-148px;
  height:112px;
  background:#4b505f;
}
.slider-write a.ico {
  height:112px;
  background:url('../images/formularz-uwag.png') no-repeat -3px top;
}
.slider-write a.ico.en {
  background:url('../images/formularz-uwag-en.png') no-repeat -3px top;
}
.slider-write a.ico.de {
  background:url('../images/formularz-uwag-de.png') no-repeat -3px top;
}
.slider-write a.ico.ru {
  background:url('../images/formularz-uwag-ru.png') no-repeat -3px top;
}
.slider-write .vline { height:112px; }
.slider-write .vlayer { height:112px !important; }
.slider-write .rscontent { background:#ffffff; }
.slider-gplus {
  top:50%;
  margin-top:2px;
  background:transparent;
}
.slider-gplus a.ico { background:url('../images/google_plus.png') no-repeat left top; }
.slider-youtube {
  top:50%;
  margin-top:70px;
  background:transparent;
}
.slider-youtube a.ico { background:url('../images/youtube.png') no-repeat left top; }
.slider-twitter {
  top:50%;
  margin-top:36px;
  background:#55b5cc;
}
.slider-twitter a.ico { background:url('../images/twitter.png') no-repeat left top; }
.slider-rss {
  top:50%;
  margin-top:-30px;
  background:#de8b1c;
}
.slider-rss a.ico { background:url('../images/rss.png') no-repeat left top; }
.rs-shadow, .rs-shadow-n {
  box-shadow:0 0 5px #4d4d4d;
  box-shadow:0 0 5px rgba(0,0,0,0.7);
  -moz-box-shadow:0 0 5px #4d4d4d;
  -moz-box-shadow:0 0 5px rgba(0,0,0,0.7);
  -webkit-box-shadow:0 0 5px #4d4d4d;
  -webkit-box-shadow:0 0 5px rgba(0,0,0,0.7);
}

.slider-write .vline .rscontent #modalContent .ctools-modal-content {
  border: none;
}

.slider-write .vline .rscontent #modalContent .ctools-modal-content .modal-content {
  padding: 1em 2px 0 2px;
}

.slider-write .vline .rscontent #modalContent .ctools-modal-content form input[type="submit"] {
  background: #4b505f;
  border-radius: 3px;
  padding: 7px 12px 7px 12px;
  color: white;
  font-weight: normal;
  float: right;
  font-size: 15px;
  letter-spacing: 0px;
  text-shadow: none;
  width:auto;
  border: 1px solid #b505f;
}
.slider-write .vline .rscontent #modalContent .ctools-modal-content form input[type="submit"]:hover {
  background: #ffffff;
  border-radius: 3px;
  padding: 7px 12px 7px 12px;
  color: #4b505f;
  font-weight: normal;
  float: right;
  font-size: 15px;
  letter-spacing: 0px;
  text-shadow: none;
  width:auto;
  border: 1px solid #b505f;
}
.slider-write .form-item-title {
  display:none;    
}

.slider-write .text-full-wrapper .keypad-trigger {
  margin: 20px 0 0 0 !important;
}

.slider-write .form-type-textfield,
.slider-write .form-type-select {
  height: 54px !important;
}

.slider-write .form-submit {
  border-color:#aaaaaa !important;    
}
